#ifndef __FCAPalette_APPLICATION_H__
#define __FCAPalette_APPLICATION_H__

#include <aknapp.h>

class CFCAPaletteApplication : public CAknApplication
    {
public:  // from CAknApplication
    TUid AppDllUid() const;

protected: // from CAknApplication
    CApaDocument* CreateDocumentL();
    };

#endif // __FCAPalette_APPLICATION_H__
